Radar HF - Task #1148

Milestone # 1034 (Closed): Instalacion de Estaciones de TX
Task # 1146 (Closed): Instalacion de Estacion de TX Ica

Caracterizacion de Amp. Viejos

10/12/2017 07:25 PM - Josemaria Gémez

Status: Closed

Priority: Normal
Assignee: Josemaria Gémez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/13/2017
11/13/2017
100%

6.00 hours
6.00 hours

Description

Se encontraron 2 amplificadores, se trato de caracterizarlos pero resultaron no funcionales.

Related issues:
Precedes Task #1147: Prueba de PA Tx + ARR

Closed 11/14/2017

11/22/2017

History

#1 - 10/12/2017 07:32 PM - Josemaria GoOmez
- Parent task set to #1034

#2 - 10/16/2017 08:29 PM - Ramiro Yanque
- Parent task changed from #1034 to #1146

#3 - 12/01/2017 09:55 PM - Ramiro Yanque
- Precedes Task #1147: Prueba de PA Tx + ARR added

#4 - 12/01/2017 10:00 PM - Ramiro Yanque

- Status changed from New to Resolved

#5 - 05/14/2018 09:07 PM - Ramiro Yanque

- Status changed from Resolved to Closed

05/19/2024

1/1



http://www.tcpdf.org

